{% extends "base.tpl" %}

{% block content %}
<form action="{{ url_for('.process_item', id=item.id) }}" method=POST>
    <input type=hidden name=id value={{ item.id }}>
    Имя:<input type=text name=name value={{ item.name }}><br>
    Возраст:<input type=numeric name=age value={{ item.age }}><br>
    Зарплата:<input type=numeric name=salary value={{ item.salary }}><br>
    <br>
    Данные для пилота<br>
    <br>
    Должность:<input type=text name=subject value={{ item.subject }}><br>

    <br><input type=submit name="add_employee" value="Добавить/обновить сотрудника">
</form>

{% endblock %}